<?php
$file = "images/2016062711279/20160627112792AF.jpg";
$percent = 0.3;	
           list($width, $height) = getimagesize($file);
		$newwidth = $width * $percent;
		$newheight = $height * $percent;
		// Load
		$thumb = imagecreatetruecolor($newwidth, $newheight);		
		$source = imagecreatefromjpeg($file);		
		// Resize
		imagecopyresized($thumb, $source, 0, 0, 0, 0, $newwidth, $newheight, $width, $height);
		// Output
		imagejpeg($thumb, $file);
		
		imagedestroy($thumb);

?>